sections:
  main:
    display: Main
    fields:
      -
        handle: next_order_id
        field:
          display: 'Next Order ID'
          type: integer
          icon: integer
          listable: hidden
